<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Lukk dette programmet." />
<String ID="2" Value="Gå tilbake til forrige meny." />
<String ID="3" Value="&amp;Avslutt" />
<String ID="4" Value="&amp;Tilbake" />
<String ID="6" Value="Den ønskede handlingen kunne ikke fullføres. Kontroller at CDen som ble brukt til å starte dette programmet, fremdeles står i." />
<String ID="7" Value="Informasjonen du ba om, finnes på Internett. Vil du fortsette?" />
<String ID="8" Value="Vil du avslutte Launch Pad?" />
<String ID="1014" Value="Hoved|Takk for at du handler hos HP!|Velg Installer for å starte installeringen av den nye HP-enheten.|Velkommen tilbake!|Velg en av knappene nedenfor for å prøve flere HP-muligheter." />
<String ID="1017" Value="&amp;Installer" />
<String ID="1018" Value="Begynn å installere alt du trenger for å bruke din nye HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Hjelp||||" />
<String ID="1020" Value="Få tilgang til produktstøtte og dokumentasjon." />
<String ID="1033" Value="Installer &amp;mer programvare" />
<String ID="1034" Value="Få mest mulig ut av HP-produktene ved å velge mer programvare som kan installeres." />
<String ID="1035" Value="&amp;Legg til/Reparer" />
<String ID="1036" Value="Du kan raskt oppgradere HP LaserJet M1005 MFP ved hjelp av programvare som allerede er lastet inn på datamaskinen." />
<String ID="1037" Value="&amp;Avinstaller|test1|test2||" />
<String ID="1038" Value="Fjern noe eller alt av HP LaserJet M1005 MFP som er installert på denne datamaskinen." />
<String ID="1043" Value="Installer &amp;full" />
<String ID="1044" Value="Den fullstendige programvarepakken for denne enheten." />
<String ID="1053" Value="HP Dokument&amp;visning" />
<String ID="1054" Value="Verktøy som er nødvendig for å bruke alle funksjonene på enheten." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Et fullstendig, digitalt fotoprogram som omfatter avansert redigering og kreative prosjekter." />
<String ID="1057" Value="HP Image Zone Ex&amp;press" />
<String ID="1058" Value="Et enkelt, digitalt fotoprogram som du kan bruke til å vise, redigere og skrive ut fotografier." />
<String ID="1059" Value="HP &amp;Extended Capabilities" />
<String ID="1060" Value="Programvare som hjelper deg til å hjelpe HP." />
<String ID="1061" Value="&amp;Funksjoner for bildebehandlingsenheter fra HP" />
<String ID="1062" Value="Verktøy som er nødvendig for å bruke alle funksjonene på enheten." />
<String ID="1063" Value="HP &amp;Løsningssenter og støtteverktøy for bildebehandling" />
<String ID="1064" Value="Programvare som hjelper deg med å oppdatere programvaren din og bruke alle HP-produktene dine." />
<String ID="1065" Value="&amp;Webområde for produktstøtte" />
<String ID="1066" Value="Rask tilgang til sider med elektronisk brukerstøtte, programvareoppdateringer, vanlige spørsmål og mye mer" />
<String ID="1067" Value="Bruker&amp;håndbok" />
<String ID="1068" Value="Komplett informasjon om hvordan du installerer og bruker HP LaserJet M1005" />
<String ID="1069" Value="Installerings&amp;merknader" />
<String ID="1070" Value="Installeringshjelp" />
<String ID="1071" Value="Bruker&amp;håndbok" />
<String ID="1072" Value="Komplett informasjon om hvordan du installerer og bruker HP LaserJet M1005" />
<String ID="1073" Value="&amp;Webområde for produktstøtte" />
<String ID="1074" Value="Rask tilgang til sider med elektronisk brukerstøtte, programvareoppdateringer, vanlige spørsmål og mye mer" /></strings>

